查询产品表现(旧)
POST
/erp/sc/data/sales_report/asinList支持查询系统【统计】>【产品表现】数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/data/sales_report/asinList | HTTPS | POST | 1 |
请求参数
sidinteger必填asin_typeintegerstart_datestring必填end_datestring必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"asin_type": 0,
"start_date": "2024-08-01",
"end_date": "2024-08-01",
"offset": 0,
"length": 1000
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
sidinteger必填idinteger必填gmt_modifiedstring必填pricestring必填asinstring必填small_image_urlstring必填item_namestring必填cidinteger必填bidinteger必填avaiable_daysstring必填order_itemsstring必填volumestring必填amountstring必填sessions_browserstring必填sessions_totalstring必填sessions_mobilestring必填buy_box_percentagestring必填page_views_browserstring必填page_views_totalstring必填page_views_mobilestring必填clicksstring必填impressionsstring必填total_spendstring必填ctrstring必填avg_cpcstring必填rankstring必填reviewsstring必填avg_starnumber必填conversion_ratestring必填total_spend_ratestring必填afn_fulfillable_quantitystring必填reserved_fc_transfersstring必填reserved_fc_processingstring必填reserved_customerordersstring必填afn_inbound_shipped_quantitystring必填afn_unsellable_quantitystring必填afn_inbound_receiving_quantitystring必填afn_inbound_working_quantitystring必填acosstring必填acoasstring必填order_quantitystring必填categorystring必填pidinteger必填adv_ratestring必填sales_amountstring必填ad_cvrstring必填asoasstring必填remarkarray<any>必填smallRankListarray<any>必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "E0DD8407-9B19-5D26-2E4D-47EE98F817AD",
"response_time": "2024-08-08 19:07:27",
"data": [
{
"sid": 109,
"id": 171855,
"status": 0,
"gmt_modified": "2023-04-03 11:41:44",
"price": "",
"asin": "B07Q8WHQKC",
"small_image_url": "https://m.media-amazon.com/images/I/41xlxlwEsXL._SL75_.jpg",
"item_name": "Zontek MS001 Adjustable Monitor Stand - Ergonomic Desk Organizer",
"cid": 0,
"bid": 0,
"currency_code": "USD",
"avaiable_days": "0.0",
"order_items": "0",
"volume": "0",
"amount": "0.00",
"sessionsTotal": "0",
"sessionsBrowser": "0",
"sessionsMobile": "0",
"PVTotal": "0",
"PVBrowser": "0",
"PVMobile": "0",
"buy_box_percentage": "0.000000",
"clicks": "0",
"impressions": "0",
"total_spend": "0.00",
"ctr": "0.0000",
"avg_cpc": "0.00",
"rank": "0",
"reviews": "0",
"avg_star": 0,
"conversion_rate": "0.0000",
"total_spend_rate": "0.000000",
"afn_fulfillable_quantity": "0",
"reserved_fc_transfers": "0",
"reserved_fc_processing": "0",
"reserved_customerorders": "0",
"afn_inbound_shipped_quantity": "0",
"afn_unsellable_quantity": "0",
"afn_inbound_receiving_quantity": "0",
"afn_inbound_working_quantity": "0",
"acos": "0.0000",
"acoas": "0",
"order_quantity": "0",
"category": "",
"pid": 32610,
"adv_rate": "0",
"sales_amount": "0.00",
"asoas": "0",
"ad_cvr": "0.0000",
"remark": [],
"smallRankList": []
}
],
"total": 3803
}